网站运行环境升级到php5.3.6

php升级到了5.3.6

原先是用的5.3.3。以php-fpm方式运行时,选择多pool的时候存在bug。查看了官方bug列表中,说新版本已经修复。

四五年前的代码了,新环境下运行一切正常

引用通告地址: 点击获取引用地址
评论: 3 | 引用: 0 | 阅读: 11729
更多




  • 1 
wewe [ 2011-11-02 11:52 | 回复 | 编辑 删除 ]
easy004 [ 2011-07-18 17:54 网址 | 回复 | 编辑 删除 ]
该内容只有管理员可见
MacMillan [ 2011-06-11 09:25 | 回复 | 编辑 删除 ]
该内容只有管理员可见
  • 1 
发表评论
昵 称: 密 码:
网 址: 邮 箱:
验证码: 验证码图片 选 项:
头 像:
内 容:
  • 粗体
  • 斜体
  • 下划线
  • 插入图像
  • 超链接
  • 电子邮件
  • 插入引用